/* Notícias */
.quem_somos .content {
    padding: 10px;
}
.quem_somos .top {
    display: flex; 
    flex-direction: column;
    align-items: center;
}
.quem_somos .top .titulo {
    font-size: 30px;
    font-weight: 600;
    margin: 0;
    text-align: center;
}
.quem_somos .top .extra {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.quem_somos .down .subtitulo, 
.quem_somos .down .conteudo, 
.quem_somos .down .legenda {
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
}

.quem_somos .conteudo > * {
    margin-bottom: 0!important;
}

.noticia-destaque {
    padding: 10px;
}
.noticia-destaque .titulo {
    font-size: 16px;
    font-weight: 700;
}

.comentarios .comentario .nome {
    font-size: 16px;
    font-weight: 700;
}
.comentarios .comentario .nome span {
    font-size: 12px;
    font-weight: 400;
    color: grey;
}

.comentarios .comentario .mensagem {
    font-size: 14px;
    font-weight: 500;
}
.comentarios .comentar input, .comentarios .comentar textarea {
    padding: 10px 20px;
    outline: none;
    border: none;
    background-color: #80808024;
    font-size: 16px;
}
.btn-comentar {
    border: none;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 600;
    background: rgb(47,178,110);
    color: white;
}
@media(max-height: 768px) {
    .conteudo {
        width: 100%;
    }
    
    .quem_somos .top .titulo {
        font-size: 20px;
    }
    .quem_somos .top .extra {
        width: 100%;
        font-size: 14px;
    }
    .quem_somos .down .subtitulo, 
    .quem_somos .down .conteudo, 
    .quem_somos .down .legenda {
        font-size: 14px;
    }
    .quem_somos .destaques {
        flex-wrap: wrap;
    }
    .quem_somos .ultimas-quem_somos .noticia {
        padding-right: 0!important;
        padding-left: 0!important;
    }
    .quem_somos .noticia-destaque .titulo, .quem_somos .ultimas-quem_somos .noticia .titulo {
        font-size: 14px;
    }
    .quem_somos .ultimas-quem_somos .noticia .descricao {
        font-size: 12px;
    }
    .quem_somos .btn-comentar {
        width: 100%;
    }
}